/* HEADER START */

header {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 15px 10px;
    background-color: white;
    box-shadow: 0 0 25px 5px rgba(0, 0, 0, 0.03);
    background-color: #172f3f;
}

.header-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 1200px;
    gap: 30px;
}

.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

.header-top-rast {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.header-top-rast-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.header-top-rast-logo-icon {
    font-size: 35px;
    color: royalblue;
    transform: translateY(2px);
}

.header-top-rast-logo-text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 14px;
    color: royalblue;
}

.header-top-rast-logo-text #p2 {
    font-size: 13.5px;
}

.header-top-rast-links {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.header-top-rast-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all .5s;
    color: white;
}

.header-top-rast-links a:hover {
    color: royalblue;
}

.header-top-chap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-top-chap a {
    text-decoration: none;
    color: white;
    background-color: royalblue;
    border: 2px solid royalblue;
    padding: 5px 20px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 18px 0px rgba(65, 105, 225, 0.7);
    -moz-box-shadow: 0px 0px 18px 0px rgba(65, 105, 225, 0.7);
    box-shadow: 0px 0px 18px 0px rgba(65, 105, 225, 0.7);
    transition: all .5s;
}

.header-top-chap a:hover {
    box-shadow: none;
}

.header-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.header-bottom-rast {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-bottom-rast p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    color: rgb(200, 200, 200);
    font-size: 14px;
}

.header-bottom-rast p i {
    color: greenyellow;
    font-size: 20px;
    transform: translateY(1px);
}

.header-bottom-chap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-bottom-chap form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width: 400px;
    border: 2px solid royalblue;
    padding: 5px 10px;
    border-radius: 10px;
}

.header-bottom-chap form input {
    width: 100%;
    background-color: unset;
    border: none;
    border-radius: 5px;
    outline: none;
    padding: 5px;
    color: white;
}

.header-bottom-chap form input::placeholder {
    color: rgb(200, 200, 200);
}

.header-bottom-chap form button {
    color: royalblue;
    outline: none;
    background-color: unset;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

/* HEADER END */




/* HEADER MOBILE START */

.headerm {
    display: none;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    background-color: #172f3f;
}

.headerm-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    padding: 10px 0;
}

.headerm-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    width: 100%;
}

.headerm-top-rast {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.headerm-top-rast-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(180deg);
    color: white;
    font-size: 24px;
    cursor: pointer;
}

.headerm-top-rast-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    color: royalblue;
}

.headerm-top-rast-logo p {
    font-size: 14px;
}

.headerm-top-chap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.headerm-top-chap a {
    text-decoration: none;
    color: white;
    background-color: royalblue;
    padding: 5px 10px;
    border-radius: 5px;
    border: 2px solid royalblue;
    font-size: 12px;
    box-shadow: 0px 0px 9px 0px rgba(65, 105, 225, 0.7);
    transition: all .5s;
}

.headerm-top-chap a:hover {
    box-shadow: none;
}

.headerm-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.headerm-bottom form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width: 100%;
    border: 2px solid royalblue;
    padding: 5px 10px;
    border-radius: 10px;
}

.headerm-bottom form input {
    width: 100%;
    background-color: unset;
    border: none;
    border-radius: 5px;
    outline: none;
    padding: 5px;
    color: white;
}

.headerm-bottom form input::placeholder {
    color: rgb(200, 200, 200);
}

.headerm-bottom form button {
    color: royalblue;
    outline: none;
    background-color: unset;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

.headerm-bottom p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    font-size: 10px;
    color: white;
}

.headerm-bottom p i {
    color: greenyellow;
    font-size: 12px;
    text-align: center;
}







.menu {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    position: fixed;
    top: 0;
    right: -80%;
    z-index: 100;
    gap: 30px;
    padding: 15px;
    width: 80%;
    border-left: 2px solid royalblue;
    background-color: #172f3f;
    height: 100vh;
    transition: all 1s;
}

.menu-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    padding-bottom: 15px;
    border-bottom: 2px solid royalblue;
    color: royalblue;
    gap: 10px;
}

.menu-top i {
    font-size: 25px;
    cursor: pointer;
}

.menu-btn {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
    gap: 20px;
    overflow-y: auto;
}

.menu-btn a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 19px;
}

.menu-bg {
    width: 100%;
    height: 100%;
    backdrop-filter: blur(10px);
    position: fixed;
    top: 0;
    z-index: 99;
    display: none;
}

/* HEADER MOBILE END */



































/* RESPONSIVE START */

@media screen and (max-width:800px) {

    header {
        display: none;
    }

    .headerm {
        display: flex;
    }

    .headerm-chap .loginheaderm,
    .headerm-chap .headermphone,
    .headerm-chap .basketheaderm {
        font-size: 16px;
        padding: 8px;
    }

}

/* RESPONSIVE END */